# Copyright (C) 2018 Sydney
# This file is distributed under the same license as the Sydney package.
msgid ""
msgstr ""
"Project-Id-Version: Sydney\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:15
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: comments.php:28
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:35, comments.php:53
msgid "Comment navigation"
msgstr ""

#: comments.php:36, comments.php:54
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:37, comments.php:55
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#: content-classic-alt.php:34, content-page.php:18, content-search.php:32, content-single.php:36, content.php:34
msgid "Pages:"
msgstr ""

#: content-none.php:13
msgid "Nothing Found"
msgstr ""

#: content-none.php:19
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: content-page.php:25, inc/template-tags.php:118
msgid "Edit"
msgstr ""

#: footer.php:31
msgid "http://wordpress.org/"
msgstr ""

#: footer.php:31
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:33
msgid "Theme: %2$s by %1$s."
msgstr ""

#: functions.php:58
msgid "Primary Menu"
msgstr ""

#: functions.php:59
msgid "Header social"
msgstr ""

#: functions.php:94, inc/customizer.php:1593
msgid "Sidebar"
msgstr ""

#: functions.php:107
msgid "Footer "
msgstr ""

#: functions.php:120
msgid "Below header area"
msgstr ""

#: functions.php:275
msgid "Create your menu here"
msgstr ""

#: header-contact.php:28, header-featured-image.php:28, header-no-header.php:28, header.php:28
msgid "Skip to content"
msgstr ""

#: search.php:16
msgid "Search Results for: %s"
msgstr ""

#: demo-content/setup.php:16
msgid "Original"
msgstr ""

#: inc/contact-metabox.php:16
msgid "Contact info"
msgstr ""

#: inc/contact-metabox.php:49
msgid "Enter your address for the map marker"
msgstr ""

#: inc/contact-metabox.php:54
msgid "Enter your Contact Form 7 ID"
msgstr ""

#: inc/contact-metabox.php:60
msgid "Enter your title for the aside contact details"
msgstr ""

#: inc/contact-metabox.php:64
msgid "Enter your address for the aside contact details"
msgstr ""

#: inc/contact-metabox.php:68
msgid "Enter your email for the aside contact details"
msgstr ""

#: inc/contact-metabox.php:72
msgid "Enter your phone number for the aside contact details"
msgstr ""

#: inc/customizer-wc.php:17
msgid "Woocommerce"
msgstr ""

#: inc/customizer-wc.php:24, inc/customizer.php:17, inc/customizer.php:58
msgid "General"
msgstr ""

#: inc/customizer-wc.php:40
msgid "Show cart and account links in the menu?"
msgstr ""

#: inc/customizer-wc.php:57
msgid "Content position"
msgstr ""

#: inc/customizer-wc.php:58
msgid "Content position on all WooCommerce pages"
msgstr ""

#: inc/customizer-wc.php:62, inc/page-builder.php:191, inc/page-builder.php:206, widgets/fp-call-to-action.php:67
msgid "Left"
msgstr ""

#: inc/customizer-wc.php:63, inc/page-builder.php:193, inc/page-builder.php:208, widgets/fp-call-to-action.php:71
msgid "Right"
msgstr ""

#: inc/customizer-wc.php:71, inc/template-tags.php:173
msgid "Archives"
msgstr ""

#: inc/customizer-wc.php:88
msgid "Number of products on shop archives"
msgstr ""

#: inc/customizer-wc.php:107
msgid "Columns on shop archives"
msgstr ""

#: inc/customizer-wc.php:111, inc/customizer.php:1185, inc/customizer.php:2729
msgid "One"
msgstr ""

#: inc/customizer-wc.php:112, inc/customizer.php:1186, inc/customizer.php:2730
msgid "Two"
msgstr ""

#: inc/customizer-wc.php:113, inc/customizer.php:1187, inc/customizer.php:2731
msgid "Three"
msgstr ""

#: inc/customizer-wc.php:114, inc/customizer.php:1188, inc/customizer.php:2732
msgid "Four"
msgstr ""

#: inc/customizer-wc.php:129
msgid "Remove sidebar from archives?"
msgstr ""

#: inc/customizer-wc.php:145
msgid "Hide product price on archives?"
msgstr ""

#: inc/customizer-wc.php:161
msgid "Hide product ratings on archives?"
msgstr ""

#: inc/customizer-wc.php:177
msgid "Hide number of results on archives?"
msgstr ""

#: inc/customizer-wc.php:193
msgid "Hide sorting on archives?"
msgstr ""

#: inc/customizer-wc.php:202
msgid "Single products"
msgstr ""

#: inc/customizer-wc.php:218
msgid "Remove sidebar from single products?"
msgstr ""

#: inc/customizer-wc.php:234
msgid "Hide product ratings on single products?"
msgstr ""

#: inc/customizer-wc.php:250
msgid "Hide product categories on single products?"
msgstr ""

#: inc/customizer.php:16
msgid "Site title/tagline/logo"
msgstr ""

#: inc/customizer.php:75
msgid "Upload your favicon"
msgstr ""

#: inc/customizer.php:87
msgid "83"
msgstr ""

#: inc/customizer.php:94
msgid "Page wrapper - top padding"
msgstr ""

#: inc/customizer.php:97
msgid "Top padding for the page wrapper (the space between the header and the page title)"
msgstr ""

#: inc/customizer.php:110
msgid "100"
msgstr ""

#: inc/customizer.php:117
msgid "Page wrapper - bottom padding"
msgstr ""

#: inc/customizer.php:120
msgid "Bottom padding for the page wrapper (the space between the page content and the footer)"
msgstr ""

#: inc/customizer.php:134
msgid "Header area"
msgstr ""

#: inc/customizer.php:140
msgid "Header type"
msgstr ""

#: inc/customizer.php:143
msgid "You can select your header type from here. After that, continue below to the next two tabs (Header Slider and Header Image) and configure them."
msgstr ""

#: inc/customizer.php:149, inc/customizer.php:159, inc/customizer.php:236, inc/customizer.php:2695
msgid "Crelly Slider"
msgstr ""

#: inc/customizer.php:150, inc/customizer.php:160, inc/customizer.php:2696
msgid "Full screen slider"
msgstr ""

#: inc/customizer.php:151, inc/customizer.php:161, inc/customizer.php:2697
msgid "Image"
msgstr ""

#: inc/customizer.php:152
msgid "Video[deprecated - please use the video option below]"
msgstr ""

#: inc/customizer.php:153, inc/customizer.php:162, inc/customizer.php:736, inc/customizer.php:2698, inc/customizer.php:2699
msgid "Video"
msgstr ""

#: inc/customizer.php:154, inc/customizer.php:163, inc/customizer.php:208, inc/customizer.php:2700
msgid "Shortcode"
msgstr ""

#: inc/customizer.php:155, inc/customizer.php:164, inc/customizer.php:2701
msgid "No header (only menu)"
msgstr ""

#: inc/customizer.php:180
msgid "Front page header type"
msgstr ""

#: inc/customizer.php:182
msgid "Select the header type for your front page"
msgstr ""

#: inc/customizer.php:198
msgid "Site header type"
msgstr ""

#: inc/customizer.php:200
msgid "Select the header type for all pages except the front page"
msgstr ""

#: inc/customizer.php:209
msgid "You can add any kind of shortcode you want. Ideally, you'll add a shortcode for a slider plugin. Please keep in mind that you also need to go to <strong>Header Type</strong> and select the <strong>Shortcode</strong> mode."
msgstr ""

#: inc/customizer.php:225
msgid "Add your shortcode here"
msgstr ""

#: inc/customizer.php:237
msgid "Make sure you have installed Crelly Slider when prompted by the theme if you plan to use it. Go to the <strong>Header Type</strong> tab to choose where to display Crelly Slider"
msgstr ""

#: inc/customizer.php:253
msgid "Add the alias for the slider you created in Crelly Slider"
msgstr ""

#: inc/customizer.php:264
msgid "Header Slider"
msgstr ""

#: inc/customizer.php:265
msgid "You can add up to 5 images in the slider. Make sure you select where to display your slider from the Header Type section found above. You can also add a Call to action button (scroll down to find the options)"
msgstr ""

#: inc/customizer.php:283
msgid "Slider mobile behavior"
msgstr ""

#: inc/customizer.php:287, inc/customizer.php:2794
msgid "Full screen"
msgstr ""

#: inc/customizer.php:288, inc/customizer.php:2795
msgid "Responsive"
msgstr ""

#: inc/customizer.php:297
msgid "4000"
msgstr ""

#: inc/customizer.php:304
msgid "Slider speed"
msgstr ""

#: inc/customizer.php:307
msgid "Slider speed in miliseconds. Use 0 to disable [default: 4000]"
msgstr ""

#: inc/customizer.php:321
msgid "Stop the text slider?"
msgstr ""

#: inc/customizer.php:334
msgid "First slide"
msgstr ""

#: inc/customizer.php:353
msgid "Upload your first image for the slider"
msgstr ""

#: inc/customizer.php:365, inc/customizer.php:2853
msgid "Welcome to Sydney"
msgstr ""

#: inc/customizer.php:373
msgid "Title for the first slide"
msgstr ""

#: inc/customizer.php:383, inc/customizer.php:2869
msgid "Feel free to look around"
msgstr ""

#: inc/customizer.php:391
msgid "Subtitle for the first slide"
msgstr ""

#: inc/customizer.php:405
msgid "Second slide"
msgstr ""

#: inc/customizer.php:424
msgid "Upload your second image for the slider"
msgstr ""

#: inc/customizer.php:436, inc/customizer.php:2856
msgid "Ready to begin your journey?"
msgstr ""

#: inc/customizer.php:444
msgid "Title for the second slide"
msgstr ""

#: inc/customizer.php:454, inc/customizer.php:2872
msgid "Click the button below"
msgstr ""

#: inc/customizer.php:462
msgid "Subtitle for the second slide"
msgstr ""

#: inc/customizer.php:476
msgid "Third slide"
msgstr ""

#: inc/customizer.php:495
msgid "Upload your third image for the slider"
msgstr ""

#: inc/customizer.php:515
msgid "Title for the third slide"
msgstr ""

#: inc/customizer.php:533
msgid "Subtitle for the third slide"
msgstr ""

#: inc/customizer.php:547
msgid "Fourth slide"
msgstr ""

#: inc/customizer.php:566
msgid "Upload your fourth image for the slider"
msgstr ""

#: inc/customizer.php:586
msgid "Title for the fourth slide"
msgstr ""

#: inc/customizer.php:604
msgid "Subtitle for the fourth slide"
msgstr ""

#: inc/customizer.php:618
msgid "Fifth slide"
msgstr ""

#: inc/customizer.php:637
msgid "Upload your fifth image for the slider"
msgstr ""

#: inc/customizer.php:657
msgid "Title for the fifth slide"
msgstr ""

#: inc/customizer.php:675
msgid "Subtitle for the fifth slide"
msgstr ""

#: inc/customizer.php:689
msgid "Call to action button"
msgstr ""

#: inc/customizer.php:706
msgid "URL for your call to action button"
msgstr ""

#: inc/customizer.php:715
msgid "Click to begin"
msgstr ""

#: inc/customizer.php:723
msgid "Text for your call to action button"
msgstr ""

#: inc/customizer.php:737
msgid "Add your video links here and then go above to Header Type to enable your video in the header. Having your video in all the types requested below assures a higher browser compatibility."
msgstr ""

#: inc/customizer.php:752
msgid "MP4 video link"
msgstr ""

#: inc/customizer.php:768
msgid "WEBM video link"
msgstr ""

#: inc/customizer.php:784
msgid "OGV video link"
msgstr ""

#: inc/customizer.php:802
msgid "Poster for your video"
msgstr ""

#: inc/customizer.php:816, inc/customizer.php:855
msgid "Menu style"
msgstr ""

#: inc/customizer.php:834
msgid "Sticky menu"
msgstr ""

#: inc/customizer.php:837, inc/customizer.php:2743
msgid "Sticky"
msgstr ""

#: inc/customizer.php:838, inc/customizer.php:2744
msgid "Static"
msgstr ""

#: inc/customizer.php:858, inc/customizer.php:2770
msgid "Inline"
msgstr ""

#: inc/customizer.php:859, inc/customizer.php:2771
msgid "Centered (menu and site logo)"
msgstr ""

#: inc/customizer.php:876
msgid "Header background size"
msgstr ""

#: inc/customizer.php:879, inc/customizer.php:2717
msgid "Cover"
msgstr ""

#: inc/customizer.php:880, inc/customizer.php:2718
msgid "Contain"
msgstr ""

#: inc/customizer.php:896
msgid "Header height [default: 300px]"
msgstr ""

#: inc/customizer.php:914
msgid "Disable the overlay?"
msgstr ""

#: inc/customizer.php:932
msgid "Upload your logo"
msgstr ""

#: inc/customizer.php:943
msgid "Blog options"
msgstr ""

#: inc/customizer.php:955
msgid "Layout"
msgstr ""

#: inc/customizer.php:972
msgid "Blog layout"
msgstr ""

#: inc/customizer.php:976, inc/customizer.php:2755
msgid "Classic"
msgstr ""

#: inc/customizer.php:977, inc/customizer.php:2756
msgid "Classic (alternative)"
msgstr ""

#: inc/customizer.php:978, inc/customizer.php:2757
msgid "Full width (no sidebar)"
msgstr ""

#: inc/customizer.php:979, inc/customizer.php:2758
msgid "Masonry (grid style)"
msgstr ""

#: inc/customizer.php:994
msgid "Full width single posts?"
msgstr ""

#: inc/customizer.php:1007
msgid "Content/excerpt"
msgstr ""

#: inc/customizer.php:1025
msgid "Check this box to display the full content of your posts on the home page."
msgstr ""

#: inc/customizer.php:1041
msgid "Check this box to display the full content of your posts on all archives."
msgstr ""

#: inc/customizer.php:1058
msgid "Excerpt lenght"
msgstr ""

#: inc/customizer.php:1059
msgid "Choose your excerpt length. Default: 55 words"
msgstr ""

#: inc/customizer.php:1074
msgid "Meta"
msgstr ""

#: inc/customizer.php:1092
msgid "Hide post meta on index, archives?"
msgstr ""

#: inc/customizer.php:1109
msgid "Hide post meta on singles?"
msgstr ""

#: inc/customizer.php:1122
msgid "Featured images"
msgstr ""

#: inc/customizer.php:1139
msgid "Check this box to hide featured images on index, archives etc."
msgstr ""

#: inc/customizer.php:1155
msgid "Check this box to hide featured images on single posts"
msgstr ""

#: inc/customizer.php:1165, inc/customizer.php:1601
msgid "Footer"
msgstr ""

#: inc/customizer.php:1181
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:1183
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:1199
msgid "Fonts"
msgstr ""

#: inc/customizer.php:1201
msgid "Google Fonts can be found here: google.com/fonts. See the documentation if you need help in selecting Google Fonts: athemes.com/documentation/sydney"
msgstr ""

#: inc/customizer.php:1212
msgid "Body fonts"
msgstr ""

#: inc/customizer.php:1229, inc/customizer.php:1277
msgid "Font name/style/sets"
msgstr ""

#: inc/customizer.php:1246, inc/customizer.php:1294
msgid "Font family"
msgstr ""

#: inc/customizer.php:1260
msgid "Headings fonts"
msgstr ""

#: inc/customizer.php:1308
msgid "Font sizes"
msgstr ""

#: inc/customizer.php:1326, inc/customizer.php:1659
msgid "Site title"
msgstr ""

#: inc/customizer.php:1345, inc/customizer.php:1680
msgid "Site description"
msgstr ""

#: inc/customizer.php:1364
msgid "Menu items"
msgstr ""

#: inc/customizer.php:1383
msgid "H1 font size"
msgstr ""

#: inc/customizer.php:1402
msgid "H2 font size"
msgstr ""

#: inc/customizer.php:1421
msgid "H3 font size"
msgstr ""

#: inc/customizer.php:1440
msgid "H4 font size"
msgstr ""

#: inc/customizer.php:1459
msgid "H5 font size"
msgstr ""

#: inc/customizer.php:1478
msgid "H6 font size"
msgstr ""

#: inc/customizer.php:1497
msgid "Body font size"
msgstr ""

#: inc/customizer.php:1516
msgid "Single post title size"
msgstr ""

#: inc/customizer.php:1538
msgid "Slide title size"
msgstr ""

#: inc/customizer.php:1557
msgid "Slide subtitle size"
msgstr ""

#: inc/customizer.php:1580
msgid "Colors"
msgstr ""

#: inc/customizer.php:1585
msgid "Header"
msgstr ""

#: inc/customizer.php:1619
msgid "Primary color"
msgstr ""

#: inc/customizer.php:1639
msgid "Menu background"
msgstr ""

#: inc/customizer.php:1700
msgid "Top level menu items"
msgstr ""

#: inc/customizer.php:1719
msgid "Menu items hover"
msgstr ""

#: inc/customizer.php:1739
msgid "Sub-menu items"
msgstr ""

#: inc/customizer.php:1758
msgid "Sub-menu background"
msgstr ""

#: inc/customizer.php:1777
msgid "Mobile menu button"
msgstr ""

#: inc/customizer.php:1797
msgid "Header slider text"
msgstr ""

#: inc/customizer.php:1817
msgid "Body text"
msgstr ""

#: inc/customizer.php:1837
msgid "Sidebar background"
msgstr ""

#: inc/customizer.php:1857
msgid "Sidebar color"
msgstr ""

#: inc/customizer.php:1877
msgid "Footer widget area background"
msgstr ""

#: inc/customizer.php:1897
msgid "Footer widget area color"
msgstr ""

#: inc/customizer.php:1917
msgid "Footer background"
msgstr ""

#: inc/customizer.php:1937
msgid "Footer color"
msgstr ""

#: inc/customizer.php:1956
msgid "Rows overlay"
msgstr ""

#: inc/customizer.php:1958
msgid "[DEPRECATED] Please use the color option from Edit Row > Design > Overlay color"
msgstr ""

#: inc/customizer.php:1969
msgid "Extra options"
msgstr ""

#: inc/customizer.php:1975
msgid "Footer credits"
msgstr ""

#: inc/customizer.php:1990
msgid "Add your own credits for the footer [HTML allowed]"
msgstr ""

#: inc/customizer.php:2007
msgid "Center the footer credits?"
msgstr ""

#: inc/customizer.php:2023
msgid "Hide the footer credits bar?"
msgstr ""

#: inc/customizer.php:2035
msgid "Footer contact"
msgstr ""

#: inc/customizer.php:2037
msgid "Please note: the contact area will show up only if you add a contact form shortcode"
msgstr ""

#: inc/customizer.php:2053
msgid "Contact details title"
msgstr ""

#: inc/customizer.php:2070
msgid "Contact details"
msgstr ""

#: inc/customizer.php:2071
msgid "Add your contact details here [HTML allowed]. Example <a href=\"https://pastebin.com/h83er5j4\" target=\"_blank\">here</a>"
msgstr ""

#: inc/customizer.php:2088
msgid "Contact form shortcode"
msgstr ""

#: inc/customizer.php:2089
msgid "Use a contact form plugin and add your shortcode here. Example: the Contact Form 7 plugin"
msgstr ""

#: inc/customizer.php:2107
msgid "Show the contact area only on the homepage?"
msgstr ""

#: inc/customizer.php:2117
msgid "Front page section titles"
msgstr ""

#: inc/customizer.php:2134
msgid "Title bottom margin"
msgstr ""

#: inc/customizer.php:2153
msgid "Title text transform"
msgstr ""

#: inc/customizer.php:2157, inc/customizer.php:2782
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:2158, inc/customizer.php:2783
msgid "None"
msgstr ""

#: inc/customizer.php:2173
msgid "Italicize titles?"
msgstr ""

#: inc/customizer.php:2190
msgid "Title style"
msgstr ""

#: inc/customizer.php:2194, inc/customizer.php:2479, inc/customizer.php:2806, inc/customizer.php:2819, inc/page-builder.php:104
msgid "Default"
msgstr ""

#: inc/customizer.php:2195, inc/customizer.php:2480, inc/customizer.php:2807, inc/customizer.php:2820
msgid "Bordered"
msgstr ""

#: inc/customizer.php:2196, inc/customizer.php:2484, inc/customizer.php:2808, inc/customizer.php:2824
msgid "Solid"
msgstr ""

#: inc/customizer.php:2208
msgid "Single employees"
msgstr ""

#: inc/customizer.php:2224
msgid "Full width single employees?"
msgstr ""

#: inc/customizer.php:2240
msgid "Check this box to hide featured images on single employees"
msgstr ""

#: inc/customizer.php:2256
msgid "Check this box to hide the employee navigation"
msgstr ""

#: inc/customizer.php:2265
msgid "Single projects"
msgstr ""

#: inc/customizer.php:2281
msgid "Full width single projects?"
msgstr ""

#: inc/customizer.php:2297
msgid "Display the project featured image as header image?"
msgstr ""

#: inc/customizer.php:2313
msgid "Check this box to hide the projects navigation"
msgstr ""

#: inc/customizer.php:2326
msgid "Header contact info"
msgstr ""

#: inc/customizer.php:2342
msgid "Activate the header contact info?"
msgstr ""

#: inc/customizer.php:2358
msgid "Phone number"
msgstr ""

#: inc/customizer.php:2375
msgid "Email address"
msgstr ""

#: inc/customizer.php:2392
msgid "Address"
msgstr ""

#: inc/customizer.php:2409
msgid "Center the contact info?"
msgstr ""

#: inc/customizer.php:2427
msgid "Contact background"
msgstr ""

#: inc/customizer.php:2446
msgid "Contact color"
msgstr ""

#: inc/customizer.php:2457
msgid "Buttons"
msgstr ""

#: inc/customizer.php:2460
msgid "By default, buttons in Sydney are bordered or solid depending on where they are used. From below you can control them all at once."
msgstr ""

#: inc/customizer.php:2475
msgid "Buttons style"
msgstr ""

#: inc/customizer.php:2481, inc/customizer.php:2821
msgid "Bordered - left fill hover"
msgstr ""

#: inc/customizer.php:2482, inc/customizer.php:2822
msgid "Bordered - top fill hover"
msgstr ""

#: inc/customizer.php:2483, inc/customizer.php:2823
msgid "Bordered - center fill hover"
msgstr ""

#: inc/customizer.php:2500
msgid "Top/bottom button padding"
msgstr ""

#: inc/customizer.php:2518
msgid "Left/right button padding"
msgstr ""

#: inc/customizer.php:2537
msgid "Button font size"
msgstr ""

#: inc/customizer.php:2556
msgid "Button border radius"
msgstr ""

#: inc/customizer.php:2567
msgid "Extra widget area"
msgstr ""

#: inc/customizer.php:2570
msgid "Here you can activate an extra widget area displayed below the header. After you activate it you can go to Appearance > Widgets to add widgets to it."
msgstr ""

#: inc/customizer.php:2584
msgid "Activate the extra widget area?"
msgstr ""

#: inc/customizer.php:2600
msgid "Hide this widget area on the front page?"
msgstr ""

#: inc/customizer.php:2616
msgid "Center the content? [may or may not work, depending on the widgets]"
msgstr ""

#: inc/customizer.php:2634
msgid "Background color"
msgstr ""

#: inc/customizer.php:2653, inc/page-builder.php:85
msgid "Color"
msgstr ""

#: inc/customizer.php:2663
msgid "Google Maps"
msgstr ""

#: inc/customizer.php:2678
msgid "Google Maps API key"
msgstr ""

#: inc/customizer.php:2682
msgid "You can obtain a free API key "
msgstr ""

#: inc/extras.php:60
msgid "Page %s"
msgstr ""

#: inc/page-builder.php:51
msgid "Sydney Theme Widgets"
msgstr ""

#: inc/page-builder.php:64
msgid "Bottom Border Color"
msgstr ""

#: inc/page-builder.php:70
msgid "Top/bottom padding"
msgstr ""

#: inc/page-builder.php:72
msgid "Add a value in the field to change the top/bottom row padding, otherwise 100px will be applied by default"
msgstr ""

#: inc/page-builder.php:77
msgid "Center align the content?"
msgstr ""

#: inc/page-builder.php:79
msgid "This may or may not work. It depends on the widget styles."
msgstr ""

#: inc/page-builder.php:87
msgid "Color of the row."
msgstr ""

#: inc/page-builder.php:92
msgid "Background Image"
msgstr ""

#: inc/page-builder.php:94
msgid "Background image of the row."
msgstr ""

#: inc/page-builder.php:100
msgid "Mobile padding"
msgstr ""

#: inc/page-builder.php:102
msgid "Here you can select a top/bottom row padding for screen sizes < 1024px"
msgstr ""

#: inc/page-builder.php:105
msgid "0"
msgstr ""

#: inc/page-builder.php:106
msgid "15px"
msgstr ""

#: inc/page-builder.php:107
msgid "30px"
msgstr ""

#: inc/page-builder.php:108
msgid "45px"
msgstr ""

#: inc/page-builder.php:114
msgid "Disable row overlay?"
msgstr ""

#: inc/page-builder.php:120
msgid "Overlay color"
msgstr ""

#: inc/page-builder.php:187
msgid "Content alignment"
msgstr ""

#: inc/page-builder.php:192, inc/page-builder.php:207, widgets/fp-call-to-action.php:69
msgid "Center"
msgstr ""

#: inc/page-builder.php:196
msgid "This setting depends on the content, it may or may not work"
msgstr ""

#: inc/page-builder.php:202
msgid "Widget title alignment"
msgstr ""

#: inc/page-builder.php:216
msgid "Widget title color"
msgstr ""

#: inc/page-builder.php:223
msgid "Headings color"
msgstr ""

#: inc/page-builder.php:227
msgid "This applies to all headings in the widget, except the widget title"
msgstr ""

#: inc/pricing-tables.php:10, inc/pricing-tables.php:55
msgid "Pricing Tables"
msgstr ""

#: inc/pricing-tables.php:11
msgid "Pricing Table"
msgstr ""

#: inc/pricing-tables.php:12, inc/pricing-tables.php:13
msgid "Add Table"
msgstr ""

#: inc/pricing-tables.php:14, inc/pricing-tables.php:15
msgid "Edit Table"
msgstr ""

#: inc/pricing-tables.php:16
msgid "New Table"
msgstr ""

#: inc/pricing-tables.php:17, inc/pricing-tables.php:18
msgid "View Table"
msgstr ""

#: inc/pricing-tables.php:19
msgid "Search Tables"
msgstr ""

#: inc/pricing-tables.php:20
msgid "No Tables found"
msgstr ""

#: inc/pricing-tables.php:21
msgid "No Tables found in Trash"
msgstr ""

#: inc/pricing-tables.php:22
msgid "Parent Table"
msgstr ""

#: inc/pricing-tables.php:121
msgid "Price for this plan"
msgstr ""

#: inc/pricing-tables.php:123
msgid "Button text for this plan"
msgstr ""

#: inc/pricing-tables.php:124
msgid "You can wrap the currency symbol in span tags to make it look different than the price. Example <span>$</span>49"
msgstr ""

#: inc/pricing-tables.php:126
msgid "Button link for this plan"
msgstr ""

#: inc/pricing-tables.php:128
msgid "Icon for this plan (e.g. fa fa-mobile). Full list of icons <a target=\"_blank\" href=\"http://fontawesome.io/cheatsheet/\">here</a>"
msgstr ""

#: inc/pricing-tables.php:131
msgid "Mark this plan as featured?"
msgstr ""

#: inc/pt-metabox.php:61
msgid "Custom post type category"
msgstr ""

#: inc/pt-metabox.php:143
msgid "Enter the slug for the category you wish to display posts from. Leave empty to show from all categories."
msgstr ""

#: inc/template-tags.php:23
msgid "Posts navigation"
msgstr ""

#: inc/template-tags.php:27
msgid "Older posts"
msgstr ""

#: inc/template-tags.php:31
msgid "Newer posts"
msgstr ""

#: inc/template-tags.php:51
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:81
msgctxt "post date"
msgid "Posted %s"
msgstr ""

#: inc/template-tags.php:86
msgctxt "post author"
msgid "%s"
msgstr ""

#: inc/template-tags.php:94
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:94
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:94
msgid "% Comments"
msgstr ""

#: inc/template-tags.php:98
msgid ", "
msgstr ""

#: inc/template-tags.php:100
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:113
msgid ""
msgstr ""

#: inc/template-tags.php:115
msgid " %1$s"
msgstr ""

#: inc/template-tags.php:135
msgid "Category: %s"
msgstr ""

#: inc/template-tags.php:137
msgid "Tag: %s"
msgstr ""

#: inc/template-tags.php:139
msgid "Author: %s"
msgstr ""

#: inc/template-tags.php:141
msgid "Year: %s"
msgstr ""

#: inc/template-tags.php:141
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:143
msgid "Month: %s"
msgstr ""

#: inc/template-tags.php:143
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-tags.php:145
msgid "Day: %s"
msgstr ""

#: inc/template-tags.php:145
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-tags.php:148
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: inc/template-tags.php:150
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: inc/template-tags.php:152
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: inc/template-tags.php:154
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: inc/template-tags.php:156
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: inc/template-tags.php:158
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: inc/template-tags.php:160
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: inc/template-tags.php:162
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: inc/template-tags.php:164
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: inc/template-tags.php:167
msgid "Archives: %s"
msgstr ""

#: inc/template-tags.php:171
msgid "%1$s: %2$s"
msgstr ""

#: inc/template-tags.php:274
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/woocommerce.php:157
msgid "My Account"
msgstr ""

#: inc/woocommerce.php:159
msgid "Login/Register"
msgstr ""

#: page-templates/page_login.php:16, page-templates/page_login.php:16
msgid "Lost your password?"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:334
msgid "/*translators:1:pluginnames.*/This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:340
msgid "/*translators:1:pluginnames.*/This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:346
msgid "/*translators:1:pluginnames.*/The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:352
msgid "/*translators:1:pluginnames.*/There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:358
msgid "/*translators:1:pluginnames.*/The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:364
msgid "/*translators:1:pluginnames.*/The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:386, plugins/class-tgm-plugin-activation.php:827, plugins/class-tgm-plugin-activation.php:2533, plugins/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:387, plugins/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:388, plugins/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:934, plugins/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1121, plugins/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3509, plugins/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3509, plugins/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: updater/theme-updater.php:29
msgid "Theme License"
msgstr ""

#: updater/theme-updater.php:30
msgid "Enter your theme license key."
msgstr ""

#: updater/theme-updater.php:31
msgid "License Key"
msgstr ""

#: updater/theme-updater.php:32
msgid "License Action"
msgstr ""

#: updater/theme-updater.php:33
msgid "Deactivate License"
msgstr ""

#: updater/theme-updater.php:34
msgid "Activate License"
msgstr ""

#: updater/theme-updater.php:35, updater/theme-updater.php:48
msgid "License status is unknown."
msgstr ""

#: updater/theme-updater.php:36
msgid "Renew?"
msgstr ""

#: updater/theme-updater.php:37
msgid "unlimited"
msgstr ""

#: updater/theme-updater.php:38
msgid "License key is active."
msgstr ""

#: updater/theme-updater.php:39
msgid "Expires %s."
msgstr ""

#: updater/theme-updater.php:40
msgid "Lifetime License."
msgstr ""

#: updater/theme-updater.php:41
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: updater/theme-updater.php:42
msgid "License key expired %s."
msgstr ""

#: updater/theme-updater.php:43
msgid "License key has expired."
msgstr ""

#: updater/theme-updater.php:44
msgid "License keys do not match."
msgstr ""

#: updater/theme-updater.php:45
msgid "License is inactive."
msgstr ""

#: updater/theme-updater.php:46
msgid "License key is disabled."
msgstr ""

#: updater/theme-updater.php:47
msgid "Site is inactive."
msgstr ""

#: updater/theme-updater.php:49
msgid "Updating this theme will lose any code customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: updater/theme-updater.php:50
msgid "<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</a>."
msgstr ""

#: widgets/contact-info.php:11
msgid "Display your contact info"
msgstr ""

#: widgets/contact-info.php:13
msgid "Sydney: Contact info"
msgstr ""

#: widgets/contact-info.php:39, widgets/fp-call-to-action.php:39, widgets/fp-clients.php:45, widgets/fp-contact.php:55, widgets/fp-employees-type-b.php:47, widgets/fp-employees.php:47, widgets/fp-facts.php:69, widgets/fp-image.php:41, widgets/fp-latest-news-type-b.php:43, widgets/fp-latest-news.php:39, widgets/fp-pricing.php:59, widgets/fp-services-type-a.php:61, widgets/fp-services-type-b.php:61, widgets/fp-skills.php:49, widgets/fp-testimonials.php:43, widgets/fp-timeline.php:57, widgets/video-widget.php:39
msgid "Title"
msgstr ""

#: widgets/contact-info.php:47, widgets/fp-contact.php:67
msgid "Enter your address"
msgstr ""

#: widgets/contact-info.php:53, widgets/fp-contact.php:75
msgid "Enter your phone number"
msgstr ""

#: widgets/contact-info.php:59, widgets/fp-contact.php:83
msgid "Enter your email address"
msgstr ""

#: widgets/fp-call-to-action.php:11
msgid "Display a call to action block."
msgstr ""

#: widgets/fp-call-to-action.php:13
msgid "Sydney FP: Call to action"
msgstr ""

#: widgets/fp-call-to-action.php:43
msgid "Enter your call to action."
msgstr ""

#: widgets/fp-call-to-action.php:47
msgid "Link for the button"
msgstr ""

#: widgets/fp-call-to-action.php:51
msgid "Title for the button"
msgstr ""

#: widgets/fp-call-to-action.php:57
msgid "Display the button inline with the text?"
msgstr ""

#: widgets/fp-call-to-action.php:61
msgid "Make the button white? (useful for dark backgrounds)"
msgstr ""

#: widgets/fp-call-to-action.php:63
msgid "Button alignment:"
msgstr ""

#: widgets/fp-clients.php:11
msgid "Display your clients list."
msgstr ""

#: widgets/fp-clients.php:13
msgid "Sydney FP: Clients"
msgstr ""

#: widgets/fp-clients.php:41
msgid "In order to display this widget, you must first add some clients from your admin area. Set your client logos as featured images."
msgstr ""

#: widgets/fp-clients.php:51
msgid "Number of clients to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-clients.php:55
msgid "The URL for your button [In case you want a button below your clients block]"
msgstr ""

#: widgets/fp-clients.php:59
msgid "The text for the button [Defaults to <em>See all our clients</em> if left empty]"
msgstr ""

#: widgets/fp-clients.php:63
msgid "Enter the slug for your category or leave empty to show all clients."
msgstr ""

#: widgets/fp-clients.php:71
msgid "Open clients links in a new tab?"
msgstr ""

#: widgets/fp-clients.php:225
msgid "See all our clients"
msgstr ""

#: widgets/fp-contact.php:11
msgid "Display your contact info on your front page"
msgstr ""

#: widgets/fp-contact.php:13
msgid "Sydney FP: Contact"
msgstr ""

#: widgets/fp-contact.php:63
msgid "A short call to action above your address"
msgstr ""

#: widgets/fp-contact.php:71
msgid "A short call to action above your phone number"
msgstr ""

#: widgets/fp-contact.php:79
msgid "A short call to action above your email address"
msgstr ""

#: widgets/fp-contact.php:87
msgid "A short call to action above your opening hours"
msgstr ""

#: widgets/fp-contact.php:91
msgid "Enter your opening hours"
msgstr ""

#: widgets/fp-contact.php:97
msgid "Show map? (The address is picked up from the address field above)"
msgstr ""

#: widgets/fp-employees-type-b.php:11, widgets/fp-employees.php:11
msgid "Display your team members in a stylish way."
msgstr ""

#: widgets/fp-employees-type-b.php:13
msgid "Sydney FP: Employees - Type B"
msgstr ""

#: widgets/fp-employees-type-b.php:43, widgets/fp-employees.php:43
msgid "In order to display this widget, you must first add some employees from the dashboard. Add as many as you want and the theme will automatically display them all."
msgstr ""

#: widgets/fp-employees-type-b.php:53, widgets/fp-employees.php:53
msgid "Number of employees to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-employees-type-b.php:57, widgets/fp-employees.php:57
msgid "Enter an URL here if you want to section to link somewhere."
msgstr ""

#: widgets/fp-employees-type-b.php:61, widgets/fp-employees.php:61
msgid "The text for the button [Defaults to <em>See all our employees</em> if left empty]"
msgstr ""

#: widgets/fp-employees-type-b.php:65, widgets/fp-employees.php:65
msgid "Enter the slug for your category or leave empty to show all employees."
msgstr ""

#: widgets/fp-employees-type-b.php:69, widgets/fp-facts.php:203, widgets/fp-latest-news-type-b.php:61, widgets/fp-portfolio.php:172, widgets/fp-pricing.php:81, widgets/fp-services-type-a.php:99, widgets/fp-social.php:131, widgets/fp-timeline.php:79
msgid "Pick the style for this widget:"
msgstr ""

#: widgets/fp-employees-type-b.php:73, widgets/fp-facts.php:207, widgets/fp-latest-news-type-b.php:65, widgets/fp-portfolio.php:174, widgets/fp-pricing.php:85, widgets/fp-services-type-a.php:103, widgets/fp-social.php:135, widgets/fp-timeline.php:83
msgid "Style 1"
msgstr ""

#: widgets/fp-employees-type-b.php:75, widgets/fp-facts.php:209, widgets/fp-latest-news-type-b.php:67, widgets/fp-portfolio.php:175, widgets/fp-pricing.php:87, widgets/fp-services-type-a.php:105, widgets/fp-social.php:137, widgets/fp-timeline.php:85
msgid "Style 2"
msgstr ""

#: widgets/fp-employees-type-b.php:281, widgets/fp-employees.php:299
msgid "See all our employees"
msgstr ""

#: widgets/fp-employees.php:13
msgid "Sydney FP: Employees"
msgstr ""

#: widgets/fp-employees.php:71
msgid "Center the employees? (use only if you have 1 or 2 employees)"
msgstr ""

#: widgets/fp-employees.php:75
msgid "Toggle carousel autoplay?"
msgstr ""

#: widgets/fp-facts.php:13
msgid "Show your visitors some facts about your company."
msgstr ""

#: widgets/fp-facts.php:15
msgid "Sydney FP: Facts"
msgstr ""

#: widgets/fp-facts.php:65
msgid "You can find a list of the available icons "
msgstr ""

#: widgets/fp-facts.php:65
msgid "here."
msgstr ""

#: widgets/fp-facts.php:65
msgid "Usage example: <strong>fa-android</strong>"
msgstr ""

#: widgets/fp-facts.php:81
msgid "First fact name"
msgstr ""

#: widgets/fp-facts.php:91
msgid "First fact value"
msgstr ""

#: widgets/fp-facts.php:101
msgid "First fact icon"
msgstr ""

#: widgets/fp-facts.php:113
msgid "Second fact name"
msgstr ""

#: widgets/fp-facts.php:123
msgid "Second fact value"
msgstr ""

#: widgets/fp-facts.php:133
msgid "Second fact icon"
msgstr ""

#: widgets/fp-facts.php:145
msgid "Third fact name"
msgstr ""

#: widgets/fp-facts.php:155
msgid "Third fact value"
msgstr ""

#: widgets/fp-facts.php:165
msgid "Third fact icon"
msgstr ""

#: widgets/fp-facts.php:177
msgid "Fourth fact name"
msgstr ""

#: widgets/fp-facts.php:187
msgid "Fourth fact value"
msgstr ""

#: widgets/fp-facts.php:197
msgid "Fourth fact icon"
msgstr ""

#: widgets/fp-image.php:11
msgid "Display an image from your media library."
msgstr ""

#: widgets/fp-image.php:13
msgid "Sydney: Image"
msgstr ""

#: widgets/fp-image.php:49
msgid "URL of your image:"
msgstr ""

#: widgets/fp-image.php:57
msgid "Add a link here if you want your image to link somewhere:"
msgstr ""

#: widgets/fp-image.php:65
msgid "Maximum width for the image (units will be applied automatically)"
msgstr ""

#: widgets/fp-latest-news-type-b.php:11
msgid "Show the latest news from your blog in a carousel."
msgstr ""

#: widgets/fp-latest-news-type-b.php:13
msgid "Sydney FP: Latest News - B"
msgstr ""

#: widgets/fp-latest-news-type-b.php:49, widgets/fp-latest-news.php:45
msgid "Number of posts to show:"
msgstr ""

#: widgets/fp-latest-news-type-b.php:53, widgets/fp-latest-news.php:49
msgid "Enter the slug for your category or leave empty to show posts from all categories."
msgstr ""

#: widgets/fp-latest-news-type-b.php:57, widgets/fp-latest-news.php:53
msgid "Add the text for the button here if you want to change the default <em>See all our news</em>"
msgstr ""

#: widgets/fp-latest-news-type-b.php:127, widgets/fp-latest-news-type-b.php:131, widgets/fp-latest-news.php:113, widgets/fp-latest-news.php:117
msgid "See all our news"
msgstr ""

#: widgets/fp-latest-news.php:11
msgid "Show the latest news from your blog."
msgstr ""

#: widgets/fp-latest-news.php:13
msgid "Sydney FP: Latest News - A"
msgstr ""

#: widgets/fp-list.php:11
msgid "A simple list widget"
msgstr ""

#: widgets/fp-list.php:13
msgid "Sydney FP: List"
msgstr ""

#: widgets/fp-list.php:63, widgets/fp-portfolio.php:160, widgets/fp-social.php:125
msgid "Title:"
msgstr ""

#: widgets/fp-list.php:66
msgid "Add a bit of text here. It will be displayed."
msgstr ""

#: widgets/fp-list.php:69
msgid "Add your list items here. One item per row, start each row with <strong>^</strong>. Example: <strong>^ list item </strong>"
msgstr ""

#: widgets/fp-list.php:72
msgid "Call to action button URL:"
msgstr ""

#: widgets/fp-list.php:75
msgid "Call to action button text:"
msgstr ""

#: widgets/fp-portfolio.php:12
msgid "Display your projects in a grid."
msgstr ""

#: widgets/fp-portfolio.php:13
msgid "Sydney FP: Portfolio"
msgstr ""

#: widgets/fp-portfolio.php:37, widgets/fp-portfolio.php:155
msgid "Show all"
msgstr ""

#: widgets/fp-portfolio.php:162
msgid "Number of projects to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-portfolio.php:164
msgid "Enter the slugs (comma separated) for your categories or leave empty to show all projects."
msgstr ""

#: widgets/fp-portfolio.php:167
msgid "Show navigation filter? (Category slugs must be specified)."
msgstr ""

#: widgets/fp-portfolio.php:168
msgid "\"Show all\" text:"
msgstr ""

#: widgets/fp-portfolio.php:171
msgid "Show project title?"
msgstr ""

#: widgets/fp-pricing.php:21
msgid "Show what plans you are able to provide."
msgstr ""

#: widgets/fp-pricing.php:23
msgid "Sydney: Pricing tables"
msgstr ""

#: widgets/fp-pricing.php:55
msgid "In order to display this widget, you must first add some pricing tables from your admin area."
msgstr ""

#: widgets/fp-pricing.php:65
msgid "Number of pricing tables to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-pricing.php:69
msgid "The URL for your button [In case you want a button below your pricing tables block]"
msgstr ""

#: widgets/fp-pricing.php:73
msgid "The text for the button [Defaults to <em>See all our plans</em> if left empty]"
msgstr ""

#: widgets/fp-pricing.php:77
msgid "Enter the slug for your category or leave empty to show all pricing tables."
msgstr ""

#: widgets/fp-pricing.php:89
msgid "Style 3"
msgstr ""

#: widgets/fp-pricing.php:91
msgid "Style 4"
msgstr ""

#: widgets/fp-pricing.php:99
msgid "Open button links in a new tab?"
msgstr ""

#: widgets/fp-pricing.php:303
msgid "See all our plans"
msgstr ""

#: widgets/fp-services-type-a.php:21, widgets/fp-services-type-b.php:21
msgid "Show what services you are able to provide."
msgstr ""

#: widgets/fp-services-type-a.php:23
msgid "Sydney FP: Services Type A"
msgstr ""

#: widgets/fp-services-type-a.php:57, widgets/fp-services-type-b.php:57
msgid "In order to display this widget, you must first add some services from your admin area."
msgstr ""

#: widgets/fp-services-type-a.php:67, widgets/fp-services-type-b.php:67
msgid "Number of services to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-services-type-a.php:71, widgets/fp-services-type-b.php:71
msgid "The URL for your button [In case you want a button below your services block]"
msgstr ""

#: widgets/fp-services-type-a.php:75, widgets/fp-services-type-b.php:75
msgid "The text for the button [Defaults to <em>See all our services</em> if left empty]"
msgstr ""

#: widgets/fp-services-type-a.php:79, widgets/fp-services-type-b.php:79
msgid "Enter the slug for your category or leave empty to show all services."
msgstr ""

#: widgets/fp-services-type-a.php:85
msgid "Display services in two columns instead of three?"
msgstr ""

#: widgets/fp-services-type-a.php:87, widgets/fp-services-type-b.php:105
msgid "Content to display:"
msgstr ""

#: widgets/fp-services-type-a.php:91, widgets/fp-services-type-b.php:109
msgid "Full content"
msgstr ""

#: widgets/fp-services-type-a.php:93, widgets/fp-services-type-b.php:111
msgid "Excerpt"
msgstr ""

#: widgets/fp-services-type-a.php:311, widgets/fp-services-type-b.php:343
msgid "See all our services"
msgstr ""

#: widgets/fp-services-type-b.php:23
msgid "Sydney FP: Services type B"
msgstr ""

#: widgets/fp-services-type-b.php:85
msgid "Number of columns:"
msgstr ""

#: widgets/fp-services-type-b.php:119
msgid "Remove the border from the icons?"
msgstr ""

#: widgets/fp-skills.php:11
msgid "Show your visitors some of your skills."
msgstr ""

#: widgets/fp-skills.php:13
msgid "Sydney FP: Skills"
msgstr ""

#: widgets/fp-skills.php:61
msgid "First skill name"
msgstr ""

#: widgets/fp-skills.php:71
msgid "First skill value"
msgstr ""

#: widgets/fp-skills.php:83
msgid "Second skill name"
msgstr ""

#: widgets/fp-skills.php:93
msgid "Second skill value"
msgstr ""

#: widgets/fp-skills.php:105
msgid "Third skill name"
msgstr ""

#: widgets/fp-skills.php:115
msgid "Third skill value"
msgstr ""

#: widgets/fp-skills.php:127
msgid "Fourth skill name"
msgstr ""

#: widgets/fp-skills.php:137
msgid "Fourth skill value"
msgstr ""

#: widgets/fp-social.php:9
msgid "Display your social profile on your front page"
msgstr ""

#: widgets/fp-social.php:11
msgid "Sydney FP: Social Profile"
msgstr ""

#: widgets/fp-social.php:115
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: widgets/fp-social.php:143
msgid "In order to display your social icons in a widget, all you need to do is go to <strong>Appearance > Menus</strong> and create a menu containing links to your social profiles, then assign that menu here. Supported networks: Facebook, Twitter, Google Plus, Instagram, Dribble, Vimeo, Linkedin, Youtube, Flickr, Pinterest, Tumblr, Foursquare, Behance."
msgstr ""

#: widgets/fp-social.php:147
msgid "Select your social menu:"
msgstr ""

#: widgets/fp-social.php:151
msgid "&mdash; Select &mdash;"
msgstr ""

#: widgets/fp-testimonials.php:11
msgid "Display your testimonials in a slider."
msgstr ""

#: widgets/fp-testimonials.php:13
msgid "Sydney FP: Testimonials"
msgstr ""

#: widgets/fp-testimonials.php:39
msgid "In order to display this widget, you must first add some testimonials from your admin area."
msgstr ""

#: widgets/fp-testimonials.php:49
msgid "Number of testimonials to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-testimonials.php:53
msgid "The URL for your button [In case you want a button below your testimonials block]"
msgstr ""

#: widgets/fp-testimonials.php:57
msgid "The text for the button [Defaults to <em>See all our testimonials</em> if left empty]"
msgstr ""

#: widgets/fp-testimonials.php:61
msgid "Enter the slug for your category or leave empty to show all testimonials."
msgstr ""

#: widgets/fp-testimonials.php:65
msgid "Autoplay time [ms]"
msgstr ""

#: widgets/fp-testimonials.php:217
msgid "See all our testimonials"
msgstr ""

#: widgets/fp-timeline.php:21
msgid "Display your timeline."
msgstr ""

#: widgets/fp-timeline.php:23
msgid "Sydney FP: Timeline"
msgstr ""

#: widgets/fp-timeline.php:53
msgid "This widget requires you to re-import the settings file and create some timeline events."
msgstr ""

#: widgets/fp-timeline.php:63
msgid "Number of timeline events to show (-1 shows all of them):"
msgstr ""

#: widgets/fp-timeline.php:67
msgid "The URL for your button [In case you want a button below your timeline block]"
msgstr ""

#: widgets/fp-timeline.php:71
msgid "The text for the button [Defaults to <em>See all our events</em> if left empty]"
msgstr ""

#: widgets/fp-timeline.php:75
msgid "Enter the slug for your category or leave empty to show all events."
msgstr ""

#: widgets/fp-timeline.php:357
msgid "See all our timeline"
msgstr ""

#: widgets/video-widget.php:11
msgid "Display a video from Youtube, Vimeo etc."
msgstr ""

#: widgets/video-widget.php:13
msgid "Sydney: Video"
msgstr ""

#: widgets/video-widget.php:47
msgid "Paste the URL of the video (only from a network that supports oEmbed, like Youtube, Vimeo etc.):"
msgstr ""

#: widgets/video-widget.php:51
msgid "Video mode:"
msgstr ""

#: widgets/video-widget.php:55
msgid "Normal"
msgstr ""

#: widgets/video-widget.php:57
msgid "Lightbox"
msgstr ""
